/* 
    Document   : structure
    Created on : 5 nov. 2013, 16:43:32
    Author     : CNRS Dircom
    Description:
        Habillage structurel charte 1.
*/

* {
  font-family: Arial, Helvetica, sans-serif;
}

body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  font-size : 12px;
  behavior: url(csshover.htc);
}

/* Styles pour Spip */

.spip_documents {
  text-align: center;
  font-size: 1.2em;
}
.spip_documents_left {
  margin:  3px 15px 5px 0;
}
.spip_documents_right {
  margin: 3px 0 5px 15px;
}
.kitcnrs.spip_documents .spip_doc_descriptif {
  text-align: justify;
}

.spip_surligne {
  color : #000000;
  background-color: #ffff00;
}

blockquote.spip,
blockquote.spip p,
.spip_serif {
  font-family: "Bitstream Vera Serif", Georgia, Times, serif;
}

blockquote.spip {
  margin: 1em;
  padding-left: 1em;
}

#texte .spip_cadre {
  border: 1px solid #999999;
  padding: 5px;
}

table.spip {
  margin: 15px 0px 15px 10px;
  border: 1px solid;
  border-collapse: collapse;
}

table.spip caption {
  caption-side: top; /* bottom pas pris en compte par IE */
  text-align: center;
  margin: auto;
  padding: 3px;
  font-weight: bold;
}

table.spip td,
table.spip th {
  border-style : solid;
  border-width : 1px;
  padding: 3px 5px 3px 5px;
}

table.spip th {
  text-align: left;
}

h3.spip {
  font-size: 12px;
  font-weight: bold;
  margin: 20px 0px 10px 0px;
}

div.liste-resumes > h3.spip {
  margin-top: 0;
  padding-top: 20px;
}

p.spip,
p {
  margin: 12px 0px 12px 0px;
}

hr.spip {
  width: 80%;
  margin: 20px auto 20px auto;
}

a.spip_note {
  text-decoration: none;
}

.spip_out img {margin-bottom:-1px;}

/* Fin styles pour Spip */

.accessibility {
  display: none;
}

.clearer {
  clear: both;
}

img {
  border: none;
}

a:link,
a:visited,
a:hover {
  text-decoration : underline;
}

h2 a:link,
h2 a:visited,
h2 a:hover {
  text-decoration : none;
}

h2 a.fil-rss-actus {
  float: right;
  font-weight: normal;
  font-size: 12px;
}
h2 a.fil-rss-actus img {
  vertical-align:-10%;
  padding-right:0.5em;
}

table {
  border-collapse: collapse;
}

h3 {
  font-size: 12px;
  font-weight: bold;
  margin: 0 0 5px 0;
}

h3 a:link,
h3 a:visited,
h3 a:hover {
  text-decoration: none;
}

h4 {
  font-size: 11px;
  font-weight: bold;
}

h4 a:link,
h4 a:visited,
h4 a:hover {
  text-decoration: none;
}

h5 {
  font-size: 10px;
  font-weight: bold;
  margin: 9px 0;
}

h5 a:link,
h5 a:visited,
h5 a:hover {
  text-decoration: none;
}

td, p
{
  font-size: 12px;
}

span.petit,
ul ul,
p.petit,
.date {
  font-size: 11px;
  margin: 5px 0 0;
}

ul.liste-liens a:link,
ul.liste-liens a:visited,
ul.liste-liens a:hover {
  text-decoration: none;
  font-weight: bold;
}

/* tableaux avec bordures, style à appliquer au tableau */
table.table-avec-bordures,
table.table-avec-bordures td,
table.table-avec-bordures th {
  border-style : solid;
  border-width : 1px;
  border-collapse:collapse;
}

/* tableaux sans bordures dans un tableau avec bordures */
table.table-sans-bordures,
table.table-sans-bordures td,
table.table-sans-bordures th {
  border-width : 0px;
}


/* Conteneur general */

#principal {
  position: relative;
  margin: 0;
  padding: 0;
  width: 750px;
  border-right: 1px solid;
  border-bottom: 1px solid;
}


/* Bas de page */

#bas-de-page {
  width: 750px;
}


/* Bandeau superieur */

#top {
  position: relative;
  /* les bandeaux statiques sont précisés dans chaque fichier charte-#CONFIG{kitcnrs/charte,1}/#CONFIG{kitcnrs/institut,autres}/charte.css */
  height: 65px;
  border-bottom: 1px solid;
  margin: 0;
  padding: 0;
}

#nom-labo {
  position: absolute;
  left: 10px;
  top: 10px;
  width: 400px;
}

#nom-labo h1 {
  font-size : 14px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

#nom-labo h1 a {
  text-decoration: none;
}

#liens-top {
  margin: 5px -1px 5px 0;
  position: absolute;
  right: 0px;
  top: 11px;
  white-space: nowrap;
  list-style: none;
}

#liens-top a:link,
#liens-top a:visited,
#liens-top a:hover {
  font-weight: bold;
  text-decoration: none;
  padding: 0;
}

#liens-top li {
  float: left;
  display: inline;
  padding: 0 0.7em 0.2em 0.9em;
  margin: 0;
  border-bottom:1px solid;
  /* l'image de fond (trait-vertical-blanc.gif) est précisée dans chaque fichier charte-#CONFIG{kitcnrs/charte,1}/#CONFIG{kitcnrs/institut,autres}/charte.css */
}


/* Colonne de gauche */

#colgauche {
  position: relative;
  float: left;
  width: 150px;
  border-right: 1px solid;
  padding-bottom: 80px;
  z-index: 10;
}

#partenaires {
  margin: -1px 0 0 0;
}

#partenaires .partenaire {
  width: 150px;
  text-align: center;
  border-top: 1px solid;
}


/* Menu */

#colgauche div.menu {
  position: relative;
  width: 150px;
  margin: 10px 0 50px 0;
}

#colgauche div.menu li:hover {
  background: #FFFFFF;
}

#colgauche div.menu ul {
  margin: 0;
  padding: 0;
  width: 150px;
  background: white;
  border-top: 1px solid;
}

#colgauche div.menu li {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid;
}

#colgauche div.menu div.level1 {
  padding: 4px 5px 4px 5px;
}

#colgauche div.menu li a,
#colgauche div.menu li.menu-entree span.texte_libre  /* plugin Menus */
{
  display: block;
  font-size : 12px;
  text-decoration: none;
  padding: 4px 5px 4px 5px;
  width: 140px;
}
#colgauche div.menu li.menu-entree span.texte_libre  /* plugin Menus */
{
  font-variant: small-caps;
  font-weight: bold;
}

#colgauche div.menu ul.level2 li a,
#colgauche div.menu ul.level3 li a,
#colgauche div.menu ul.menu-liste ul.menu-liste li.menu-entree a  /* plugin Menus */
{
  text-decoration: none;
  font-size: 11px;
  font-weight: normal;
}

#colgauche div.menu>ul a {
  width: auto;
}

#colgauche div.menu ul ul {
  position: absolute;
  top: -1px;
  left: 150px;
  display: none;
}
#colgauche div.menu ul ul ul {
  border-left: 1px solid #FFF;
}

#colgauche div.avec-icone ul ul {
  left: 120px;
}

#colgauche div.menu ul.level1 li:hover ul.level2,
#colgauche div.menu ul.level2 li:hover ul.level3,
#colgauche div.menu ul.menu-liste li.menu-entree:hover > ul.menu-liste  /* plugin Menus */
{
  display: block !important;
}

#colgauche #menu li.menu-entree.active > a  /* plugin Menus */
{
  text-decoration: underline;
}
#colgauche #menu > ul.menu-liste > li.menu-entree.active > a  /* plugin Menus */
{
  background-color: #EEE;
  text-decoration: none;
}


/* Annuaire et Intranet */

#colgauche div.menu2 > ul > li {
  font-weight: bold;
  font-size : 12px;
  padding: 10px 6px 10px 6px;
  border-bottom: none;
}

#colgauche div.menu2 > ul > li > a {
  text-decoration: none;
  padding: 0;
}

#colgauche div.menu2 div.level1 {
  padding: 0;
}

#colgauche div.menu2 {
  position: relative;
  width: 150px;
  margin: 0;
  border-top: 1px dotted;
}

#colgauche div.menu2 > ul {
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  width: 150px;
  border-top: none;
}

#colgauche div.menu2.avec-icone > ul {
  padding-left: 30px;
  width: 120px;
}

#colgauche #intranet > ul {
  background: url(images/boite-outils/icones/intranet.gif) no-repeat 5px center;
}

#colgauche #deconnexion > ul {
  background: url(images/boite-outils/icones/assistance-pt.gif) no-repeat 5px center;
}


/* Rechercher */

#recherche {
  position: relative;
  border-top: 1px dotted;
  border-bottom: 1px dotted;
  padding: 10px 6px 6px 6px;
  margin: 0;
}

#recherche h2 {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size : 12px;
}

#recherche p {
  font-size: 11px;
  margin: 0;
  line-height: 13px;
  padding: 0;
}

#recherche form {
  padding: 0;
  margin: 0;
}

#recherche input.box {
  position: relative;
  top: -6px;
  font-size: 10px;
  border: 1px solid;
  width: 100px;
  margin: 0 5px 0 0;
  padding: 1px;
}


/* Menu de langue */

#menu_lang {
  position: absolute;
  right: 8px;
  top: 42px;
  margin: 0;
}


/* Icones de navigation */

#navigation {
  position: absolute;
  left: 0px;
  bottom: 10px;
  width: 150px;
  text-align: center;
  z-index: 20;
}

#navigation ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}

#navigation ul li {
  margin: 0;
  padding: 0;
  display: inline;
}


/* Colonne de droite */

#pageune,
#pageseconde {
  position: relative;
  margin: 0 0 0 150px;
  padding: 0;
  border-left: 1px solid;
}

/* bandeaux-images statiques */
body.avec-bandeau-statique #pageune #bandeau {
  background: url(images//bandeau_une.jpg) no-repeat top left;
  height: 135px;
}
body.avec-bandeau-statique #pageseconde #bandeau {
  background: url(images//bandeau_seconde.jpg) no-repeat top left;
  height: 62px;
}

/* bandeaux dynamiques */
ul.bandeau-dynamique {
  position: absolute;
  right: 0;
  top: 0;
  white-space: nowrap;
  list-style: none;
  margin :0;
  padding:0;
  overflow: hidden;
}

body.avec-carrousel #bandeau {
  display: none;  /* comportement par défaut : s'il y a un carrousel, le bandeau (statique ou dynamique) est désactivé */
}

#carrousel {
  /* pour que les volets de menu ne soient pas affichés sous le carrousel Cf. http://stackoverflow.com/questions/15283481/z-index-troubles-with-nivo-slider-and-dropdown-menu/15284057 */
  position: relative;
  z-index: 0;
}

#chemin {
  margin: 0;
  font-size: 11px;
  padding: 4px 10px 4px 7px;
  border-bottom: 1px solid;
}

#chemin a:link, #chemin a:visited, #chemin a:hover {
  text-decoration: none
}

#texte {
  position: relative;
  margin: 0;
  padding: 0px 10px 1px 10px;
  overflow: auto;
}

#texte h2 {
  font-size : 14px;
  font-weight: bold;
  margin: 0px 0 5px 0;
  padding-top: 10px;
}
#texte #documents_portfolio h2,
#texte #documents_joints h2 {
  padding-top: 0;
}


/* Style des champs de formulaires pour SPIP 2.0 */

#texte fieldset ul {
  margin: 0;
  list-style:none;
  padding-left: 0;
}

#texte fieldset ul li {
  margin: 1em 0;
}

.formulaire_spip fieldset ul li.erreur input,
.formulaire_spip fieldset ul li.erreur textarea {
  border-color: #F00 !important;
}

/* Fin de style des champs de formulaires pour SPIP 2.0 */


#texte ul.liste-liens {
  padding-left: 15px;
}

#texte ul.liste-liens li {
  margin-left: 15px;
}

p.suite {
  height: 1em;
  margin: 0;
  padding: 0 0 5px 0;
  font-size:0.9em;
}

div.separateur {
  border-bottom: 1px solid;
  height: 20px;
  width: 98%;
  margin: 0px auto 0px auto;
}

div.groupetitre {
  margin: 0 0 25px 0;
}

p.surtitre {
  font-weight: bold;
  margin: 0 0 -5px 0;
  padding-top: 10px;
}

p.soustitre {
  font-weight: bold;
  margin: 4px 0 0 0;
}

.chapeau {
  margin: 0px 0px 15px 0px;
  font-style: italic;
}

p.lien_article {
  font-weight: bold;
  margin: 15px 0px 15px 0px;
}

p.lien_article a {
  font-weight: normal;
}

p.postscriptum {
  font-style: italic;
  margin: 25px 0px 10px 0px;
}

div.notes {
  margin: 5px 0px 10px 0px;
}

div.notes p {
  font-size: 11px;
  margin: 3px;
}

table.docjoints {
  border: none;
  margin: 25px 10px 20px 10px;
}

table.docjoints td {
  border: none;
  padding: 0px 25px 20px 0px;
  width: 150px;
  text-align: center;
  vertical-align: top;
}

table.docjoints p {
  font-size: 11px;
  margin: 0;
}

table.docjoints p.titredoc,
.spip_doc_titre {
  font-weight: bold;
}

span.vignette {
  float: left;
  padding: 0 8px 0 0;
}

#texte #nav-droite {
  position: relative;
  top: 0px;
  right: -10px;
  float: right;
  width: 130px;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  border-left: 1px solid;
  list-style-image: none;
  background-color: white;
  z-index: 1;
}

/* Hack IE6 Windows \*/
* html #texte #nav-droite {
  position: relative;
  top: 0px;
  right: -10px;
  list-style-image: none;
}
/* Fin hack IE6 */
#texte #nav-droite h2 {
 margin:0;
 padding: 0.6em;
 font-size: 12px;
background:#98adb8;
color:#fff
}
#texte ul.nav-droite {
  padding: 0;
  margin:0;
}
#texte ul.nav-droite h3 {
  margin: 0;
}
#texte ul.nav-droite li {
  list-style-image: none;
  display: block;
  margin: 0;
  padding: 0.6em;
  border-bottom: 1px solid;
}
#texte ul.nav-droite li li {
  overflow: hidden;
}
#texte ul.nav-droite li a:link,
#texte ul.nav-droite li a:visited,
#texte ul.nav-droite li a:hover {
  text-decoration: none;
}



/*** Styles pour annuaire ***/

div.float_droit {
  float: right;
  width: 230px;
  text-align: left;
  border: none;
  padding: 5px 5px 10px 10px;
}

#texte div.float_droit p {
  margin: 0;
}

form#filtre_dynamique label {
  display: inline;
  color: #666;
  font-size: 0.9em;
  font-weight: bold;
  margin-right: 0.5em;
}

/*** Fin styles pour annuaire ***/


/*** Styles pour page auteur ***/

#texte fieldset {
  border: 1px solid;
  margin: 20px 10px 10px 0;
  padding: 10px;
}

#texte legend {
  font-size: 12px;
  font-weight: bold;
}

#texte form {
  margin: 0;
  padding: 0;
}

#texte label {
  display: block;
}
#formulaire_login li.editer_session label {
  display: inline;
}

#texte input,
#texte textarea {
  border: 1px solid black;
  font-size: 11px;
}

#texte .spip_bouton {
  margin-top: 10px;
}

/*** Fin styles pour auteur ***/


/*** Styles pour blogue ***/

#texte ul.archives_blogue {
  padding-left: 0px;
  margin-left: 0px;
  list-style-image: none;
  list-style-type: none;
}

#texte ul.archives_blogue li {
  font-weight: normal;
  margin-left: 5px;
  padding-left: 5px;
  list-style-image: none;
  list-style-type: none;
}

/*** Fin styles pour blogue ***/


/*** Styles pour rubriques ***/

div.resume {
  border-top: 1px solid #e1e5e8;
  padding-top: 15px;
  margin: 20px 0;
  overflow: hidden; /* Empeche le depassement des flottants. */
  zoom: 1; /* Idem pour IE 6-7 (active l'etat "hasLayout") */
  cursor: auto; /* seminaire.css => help */
}

div.resume.first {
  border-top: 0;
  margin-top: 0;
}

div.resume h3 {
  margin: 0;
}

div.resume p.soustitre {
  margin: 0;
}

div.resume p {
  margin: 2px 0 3px 0;
}

p.descriptif {
  font-style: italic;
}

table.demicol {
  width: 230px;
  float: left;
  margin: 15px 0 15px 25px;
}

table.demicol td {
  margin: 0 0 5px 0;
}


/* P_rubrique_portraits */

body.p-rubrique-portraits #texte div.resume {
  width: 175px;
  margin: 10px 18px 10px 0;
  padding-top: 0;
}
body.p-rubrique-portraits #texte div.resume a {
  text-decoration: none;
}
body.p-rubrique-portraits #texte div.resume div.titre {
  padding: 8px;
  font-size: 0.9em;
}


/*** Fin styles pour rubriques ***/


/*** Styles pour sommaire ***/

#texte_gauche {
  border-right: 1px solid;
  width: 428px;
  margin: 0 0 -1px 0px;
  padding: 0px 10px 10px 0px;
}

/* Hack IE6 Windows \*/
* html #texte_gauche {
  width: 425px;
}
/* Fin hack IE6 */

#texte_droite {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 150px;
  margin: 0;
  padding: 0;
  border-left: 1px solid;
  background-color: white;
}

#texte_droite p {
  font-size: 11px;
}

#texte div.alaune h2,
#texte div.actus h2 {
  padding: 15px 0 10px 10px;
  margin: 0 0 10px 0;
}

#texte div.actus h2.toutes-actus {
  float: right;
  font-weight: normal;
  font-size: 12px;
}

#texte div.a-noter h2 {
  padding: 8px 0 8px 8px;
  margin: 0;
  border-bottom: 1px solid;
}

#texte div.alaune div.resume,
#texte div.actus div.resume {
  margin: 10px 0px 10px 10px;
}

#texte div.a-noter div.content {
  margin: 0;
  padding: 8px;
  border-bottom: 1px solid;
}

#texte div.a-noter div.content h3 {
  margin: 0;
}

#texte div.a-noter div.content p {
  margin: 0;
}

/*** Fin styles pour sommaire ***/


/*** Styles pour navigation dans page rubrique ou article ***/

.nav-rub li.active,
.nav-art li.active {
  font-weight: bold;
}
.nav-rub li.active a,
.nav-art li.active a {
  text-decoration: none;
}

/*** Fin styles pour navigation dans page rubrique ou article ***/


/*** Styles de pied de page ***/

#pied-de-page {
  width:750px;
  margin : 10px 0 0 0;
  padding : 0 0 10px 0;
}

#pied-de-page ul {
  font-size: 11px;
  list-style-type:none;
  margin:0;
  padding:0;
  text-align:center;
}

#pied-de-page ul li {
    display:inline;
}

#pied-de-page a, #pied-de-page a:visited, #pied-de-page a:hover, #pied-de-page a:active {
  text-decoration: none;
}

/*** Fin Styles de pied de page ***/

/*** Styles des actualites ***/

#texte .precedent-suivant{
  position: relative;
  top: 5px;
  right: 0px;
  float:right;
  font-size: 11px;
  text-align: left;
  padding: 0;
  margin: 0 0 20px 20px;
}

a.precedent {
  background-repeat: no-repeat;
  background-position: center left;
  background-image: url(images/boite-outils/icones/fleche-gauche.gif);
  height: 1em;
  margin: 0;
  padding: 0px 0 0px 15px;
}

a.suivant {
  background-repeat: no-repeat;
  background-position: center right;
  background-image: url(images/boite-outils/icones/fleche-droite.gif);
  height: 1em;
  margin: 0;
  padding: 0px 15px 0px 5px;
}

/*** Fin Styles des actualites ***/


/*** Styles liés à la pagination ***/

p.pagination {
  background-color: #EEE;
  border-bottom: 1px solid #DDD;
  border-top: 1px solid #DDD;
  padding: 3px 5px;
}

p.pagination .label {
  margin-right: 10px;
  font-weight: bold;
  color: grey;
}

p.pagination .disabled {
  color: grey;
}

p.pagination .pages .on {
  padding: 2px;
  color: white;
  background-color: grey;
}

p.pagination .pages .a {
  padding: 2px;
}

/*** Fin Styles liés à la pagination ***/


/*--- Onglets de navigation entre rubriques soeurs  - basé sur http://css.developpez.com/tutoriels/menu-onglets/#LI-A-2 ---*/

/* #nav-rub-soeurs-haut */

#nav-rub-soeurs-haut {
  padding: 1em 0;
  background: white;
}

#nav-rub-soeurs-haut > h2 {
  display: none;
}

#nav-rub-soeurs-haut-list {
  list-style-type: none;
  padding-left: 30px;
  border-bottom: 1px solid #5D8BA2;
  padding-bottom: 1px;
  margin: 0;
  line-height: 22px;
  font-size: 10px;
  font-weight: bold;
  color: #96c4db;
}

#nav-rub-soeurs-haut-list li {
  display: inline;
  margin: 0 10px;
  white-space: nowrap;
}

#nav-rub-soeurs-haut-list li a:link,
#nav-rub-soeurs-haut-list li a:visited {
  border-bottom: 4px solid white;
  padding-bottom: 2px;
  text-decoration: none;
  color: #96c4db;
}

#nav-rub-soeurs-haut-list li.active a:link,
#nav-rub-soeurs-haut-list li.active a:visited {
  border-bottom-color: #3d6f88;
  color: #3d6f88;
}

#nav-rub-soeurs-haut-list li a:hover {
  border-bottom-color: #5D8BA2;
  color: #5D8BA2;
}

/* #nav-rub-soeurs-bas */

#nav-rub-soeurs-bas {
  padding: 1em 0;
  background: white;
}

#nav-rub-soeurs-bas > h2 {
  display: none;
}

#nav-rub-soeurs-bas-list {
  list-style-type: none;
  padding-left: 30px;
  border-top: 1px solid #5D8BA2;
  padding-top: 1px;
  margin: 0;
  line-height: 22px;
  font-size: 10px;
  font-weight: bold;
  color: #96c4db;
}

#nav-rub-soeurs-bas-list li {
  display: inline;
  margin: 0 10px;
  white-space: nowrap;
}

#nav-rub-soeurs-bas-list li a:link,
#nav-rub-soeurs-bas-list li a:visited {
  border-top: 4px solid white;
  padding-top: 2px;
  text-decoration: none;
  color: #96c4db;
}

#nav-rub-soeurs-bas-list li.active a:link,
#nav-rub-soeurs-bas-list li.active a:visited {
  border-top-color: #3d6f88;
  color: #3d6f88;
}

#nav-rub-soeurs-bas-list li a:hover {
  border-top-color: #5D8BA2;
  color: #5D8BA2;
}

/*--- ---*/
